Posts Tagged ‘MySQL Denial of service’

MySQLVulnerability: Multiple vulnerabilities in MySQL

Danger: Middle
If the Patch: Yes
Number of vulnerabilities: 14

Impact:

  • Denial of service
  • Disclosure of sensitive data
  • Unauthorized manipulation of data
  • System compromise

Affected products: MySQL 5.x

Affected versions: MySQL 5.1.63, 5.5.25 and earlier (more…)